from baidusearch.baidusearch import search
 
# 搜索关键字 "Full Stack Developer"
def badidu_search(search_keyword:str):
    return search(search_keyword)


if __name__ == "__main__":
    print(badidu_search("万能险 site:www.pkulaw.com"))